Bug 1662548 - switching VT: modeset(0): failed to set mode: Invalid argument
Summary: switching VT: modeset(0): failed to set mode: Invalid argument
Keywords:
Status: CLOSED DUPLICATE of bug 1662057
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 29
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-29 18:23 UTC by Brian J. Murrell
Modified: 2019-01-10 08:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-10 08:59:39 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 109174 0 None None None 2019-12-09 17:32:31 UTC

Description Brian J. Murrell 2018-12-29 18:23:38 UTC
Description of problem:
When switching VT away from Xserver and back, Xserver crashes.

Version-Release number of selected component (if applicable):
xorg-x11-xbitmaps-1.1.1-15.fc29.noarch
xorg-x11-drv-libinput-0.28.1-1.fc29.x86_64
kernel-modules-4.19.8-300.fc29.x86_64
xorg-x11-drv-evdev-2.10.6-3.fc29.x86_64
xorg-x11-drv-nvidia-340xx-340.107-3.fc29.x86_64
xorg-x11-server-Xvfb-1.20.3-2.fc29.x86_64
kernel-modules-4.19.10-300.fc29.x86_64
xorg-x11-xinit-1.4.0-3.fc29.x86_64
xorg-x11-fonts-ISO8859-1-100dpi-7.5-20.fc29.noarch
libreport-plugin-kerneloops-2.9.7-1.fc29.x86_64
xorg-x11-server-common-1.20.3-2.fc29.x86_64
xorg-x11-fonts-Type1-7.5-20.fc29.noarch
xorg-x11-server-Xorg-1.20.3-2.fc29.x86_64
xorg-x11-xauth-1.0.9-13.fc29.x86_64
xorg-x11-drv-ati-18.1.0-1.fc29.x86_64
kernel-tools-libs-4.19.10-300.fc29.x86_64
xorg-x11-drv-qxl-0.1.5-10.fc29.x86_64
xorg-x11-server-Xwayland-1.20.3-2.fc29.x86_64
xorg-x11-drv-vmware-13.2.1-8.fc29.x86_64
xorg-x11-drv-wacom-serial-support-0.36.1-5.fc29.x86_64
kernel-devel-4.19.9-300.fc29.x86_64
xorg-x11-utils-7.5-29.fc29.x86_64
xorg-x11-font-utils-7.5-40.fc29.x86_64
xorg-x11-resutils-7.7-2.fc29.x86_64
kernel-devel-4.19.8-300.fc29.x86_64
kernel-devel-4.19.10-300.fc29.x86_64
texlive-l3kernel-svn48022-23.fc29.noarch
xorg-x11-drv-fbdev-0.5.0-2.fc29.x86_64
xorg-x11-drv-openchrome-devel-0.6.0-6.fc29.x86_64
xorg-x11-twm-1.0.9-8.fc29.x86_64
abrt-addon-xorg-2.11.0-1.fc29.x86_64
xorg-x11-fonts-misc-7.5-20.fc29.noarch
xorg-x11-drv-wacom-0.36.1-5.fc29.x86_64
xorg-x11-xkb-utils-7.7-27.fc29.x86_64
kernel-modules-4.19.9-300.fc29.x86_64
xorg-x11-drv-intel-2.99.917-39.20180618.fc29.x86_64
xorg-x11-drv-openchrome-0.6.0-6.fc29.x86_64
xorg-x11-drv-intel-devel-2.99.917-39.20180618.fc29.x86_64
xorg-x11-fonts-ISO8859-1-75dpi-7.5-20.fc29.noarch
kernel-modules-extra-4.19.10-300.fc29.x86_64
xorg-x11-drv-nvidia-340xx-libs-340.107-3.fc29.x86_64
xorg-x11-drv-intel-2.99.917-39.20180618.fc29.i686
kernel-modules-extra-4.19.8-300.fc29.x86_64
abrt-addon-kerneloops-2.11.0-1.fc29.x86_64
kernel-4.19.8-300.fc29.x86_64
kernel-core-4.19.10-300.fc29.x86_64
kernel-modules-extra-4.19.9-300.fc29.x86_64
kernel-headers-4.19.10-300.fc29.x86_64
kernel-core-4.19.8-300.fc29.x86_64
xorg-x11-drv-nouveau-1.0.15-6.fc29.x86_64
kernel-4.19.10-300.fc29.x86_64
kernel-4.19.9-300.fc29.x86_64
xorg-x11-drv-nvidia-340xx-kmodsrc-340.107-3.fc29.x86_64
xorg-x11-proto-devel-2018.4-2.fc29.noarch
kernel-core-4.19.9-300.fc29.x86_64
xorg-x11-server-utils-7.7-26.fc29.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install latest F29
2. Start X
3. Switch VT away from Xserver
4. Switch back to Xserver VT

Actual results:
Xserver crashes

Expected results:
Xserver should switch back without crashing

Additional info:
[ 40053.572] (--) Log file renamed from "/home/brian/.local/share/xorg/Xorg.pid-18249.log" to "/home/brian/.local/share/xorg/Xorg.0.log"
[ 40053.573] 
X.Org X Server 1.20.3
X Protocol Version 11, Revision 0
[ 40053.573] Build Operating System:  4.19.7-300.fc29.x86_64 
[ 40053.573] Current Operating System: Linux pc.interlinx.bc.ca 4.19.10-300.fc29.x86_64 #1 SMP Mon Dec 17 15:34:44 UTC 2018 x86_64
[ 40053.573] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.19.10-300.fc29.x86_64 root=/dev/mapper/rootvol-fedora_root ro rd.md=0 rd.dm=0 rd.lvm.lv=rootvol/swap vconsole.keymap=us rd.lvm.lv=rootvol/fedora_root rd.lvm.lv=rootvol/fedora_usr rd.lvm.lv=rootvol/fedora_var rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet console=tty0 console=ttyS0,115200 nord.nodriver.noblacklist=nonouveau libata.allow_tpm=1 resume=/dev/mapper/rootvol-swap nouveau.modeset=0 rd.driver.blacklist=nouveau video=vesa:off
[ 40053.573] Build Date: 17 December 2018  02:48:08PM
[ 40053.573] Build ID: xorg-x11-server 1.20.3-2.fc29 
[ 40053.573] Current version of pixman: 0.34.0
[ 40053.573] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[ 40053.573] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 40053.573] (==) Log file: "/home/brian/.local/share/xorg/Xorg.0.log", Time: Fri Dec 28 13:03:45 2018
[ 40053.573] (==) Using config directory: "/etc/X11/xorg.conf.d"
[ 40053.573] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[ 40053.573] (==) No Layout section.  Using the first Screen section.
[ 40053.573] (==) No screen section available. Using defaults.
[ 40053.573] (**) |-->Screen "Default Screen Section" (0)
[ 40053.573] (**) |   |-->Monitor "<default monitor>"
[ 40053.574] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[ 40053.574] (==) Automatically adding devices
[ 40053.574] (==) Automatically enabling devices
[ 40053.574] (==) Automatically adding GPU devices
[ 40053.574] (==) Automatically binding GPU devices
[ 40053.574] (==) Max clients allowed: 256, resource mask: 0x1fffff
[ 40053.574] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
[ 40053.574] (==) ModulePath set to "/usr/lib64/xorg/modules"
[ 40053.574] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[ 40053.574] (II) Loader magic: 0x55b110eaee00
[ 40053.574] (II) Module ABI versions:
[ 40053.574] 	X.Org ANSI C Emulation: 0.4
[ 40053.574] 	X.Org Video Driver: 24.0
[ 40053.574] 	X.Org XInput driver : 24.1
[ 40053.574] 	X.Org Server Extension : 10.0
[ 40053.576] (++) using VT number 5

[ 40053.581] (II) systemd-logind: took control of session /org/freedesktop/login1/session/_387
[ 40053.581] (II) xfree86: Adding drm device (/dev/dri/card0)
[ 40053.582] (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 12 paused 0
[ 40053.586] (--) PCI:*(0@0:2:0) 8086:0402:1458:d000 rev 6, Mem @ 0xf7800000/4194304, 0xe0000000/268435456, I/O @ 0x0000f000/64, BIOS @ 0x????????/65536
[ 40053.586] (II) LoadModule: "glx"
[ 40053.587] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[ 40053.589] (II) Module glx: vendor="X.Org Foundation"
[ 40053.589] 	compiled for 1.20.3, module version = 1.0.0
[ 40053.589] 	ABI class: X.Org Server Extension, version 10.0
[ 40053.589] (==) Matched modesetting as autoconfigured driver 0
[ 40053.589] (==) Matched fbdev as autoconfigured driver 1
[ 40053.589] (==) Matched vesa as autoconfigured driver 2
[ 40053.589] (==) Assigned the driver to the xf86ConfigLayout
[ 40053.589] (II) LoadModule: "modesetting"
[ 40053.589] (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
[ 40053.589] (II) Module modesetting: vendor="X.Org Foundation"
[ 40053.589] 	compiled for 1.20.3, module version = 1.20.3
[ 40053.589] 	Module class: X.Org Video Driver
[ 40053.589] 	ABI class: X.Org Video Driver, version 24.0
[ 40053.589] (II) LoadModule: "fbdev"
[ 40053.589] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[ 40053.589] (II) Module fbdev: vendor="X.Org Foundation"
[ 40053.589] 	compiled for 1.20.0, module version = 0.5.0
[ 40053.589] 	Module class: X.Org Video Driver
[ 40053.589] 	ABI class: X.Org Video Driver, version 24.0
[ 40053.589] (II) LoadModule: "vesa"
[ 40053.589] (WW) Warning, couldn't open module vesa
[ 40053.589] (EE) Failed to load module "vesa" (module does not exist, 0)
[ 40053.589] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[ 40053.589] (II) FBDEV: driver for framebuffer: fbdev
[ 40053.589] (II) modeset(0): using drv /dev/dri/card0
[ 40053.589] (WW) Falling back to old probe method for fbdev
[ 40053.589] (II) Loading sub module "fbdevhw"
[ 40053.589] (II) LoadModule: "fbdevhw"
[ 40053.589] (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
[ 40053.590] (II) Module fbdevhw: vendor="X.Org Foundation"
[ 40053.590] 	compiled for 1.20.3, module version = 0.0.2
[ 40053.590] 	ABI class: X.Org Video Driver, version 24.0
[ 40053.590] (EE) open /dev/fb0: Permission denied
[ 40053.590] (WW) VGA arbiter: cannot open kernel arbiter, no multi-card support
[ 40053.590] (II) modeset(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[ 40053.590] (==) modeset(0): Depth 24, (==) framebuffer bpp 32
[ 40053.590] (==) modeset(0): RGB weight 888
[ 40053.590] (==) modeset(0): Default visual is TrueColor
[ 40053.590] (II) Loading sub module "glamoregl"
[ 40053.590] (II) LoadModule: "glamoregl"
[ 40053.590] (II) Loading /usr/lib64/xorg/modules/libglamoregl.so
[ 40053.594] (II) Module glamoregl: vendor="X.Org Foundation"
[ 40053.594] 	compiled for 1.20.3, module version = 1.0.1
[ 40053.594] 	ABI class: X.Org ANSI C Emulation, version 0.4
[ 40053.619] (II) modeset(0): glamor X acceleration enabled on Mesa DRI Intel(R) Haswell Desktop 
[ 40053.619] (II) modeset(0): glamor initialized
[ 40053.633] (II) modeset(0): Output VGA-1 has no monitor section
[ 40053.661] (II) modeset(0): Output HDMI-1 has no monitor section
[ 40053.680] (II) modeset(0): EDID for output VGA-1
[ 40053.680] (II) modeset(0): Manufacturer: NEC  Model: 665c  Serial#: 16843009
[ 40053.680] (II) modeset(0): Year: 2004  Week: 35
[ 40053.680] (II) modeset(0): EDID Version: 1.3
[ 40053.680] (II) modeset(0): Analog Display Input,  Input Voltage Level: 0.700/0.300 V
[ 40053.680] (II) modeset(0): Sync:  Separate  Composite  SyncOnGreenSerration on. V.Sync Pulse req. if CompSync or SyncOnGreen
[ 40053.680] (II) modeset(0): Max Image Size [cm]: horiz.: 41  vert.: 31
[ 40053.680] (II) modeset(0): Gamma: 2.20
[ 40053.680] (II) modeset(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
[ 40053.680] (II) modeset(0): Default color space is primary color space
[ 40053.680] (II) modeset(0): First detailed timing is preferred mode
[ 40053.680] (II) modeset(0): redX: 0.638 redY: 0.342   greenX: 0.293 greenY: 0.609
[ 40053.680] (II) modeset(0): blueX: 0.147 blueY: 0.068   whiteX: 0.313 whiteY: 0.329
[ 40053.680] (II) modeset(0): Supported established timings:
[ 40053.680] (II) modeset(0): 720x400@70Hz
[ 40053.680] (II) modeset(0): 640x480@60Hz
[ 40053.680] (II) modeset(0): 640x480@67Hz
[ 40053.680] (II) modeset(0): 640x480@72Hz
[ 40053.680] (II) modeset(0): 640x480@75Hz
[ 40053.680] (II) modeset(0): 800x600@56Hz
[ 40053.680] (II) modeset(0): 800x600@60Hz
[ 40053.680] (II) modeset(0): 800x600@72Hz
[ 40053.680] (II) modeset(0): 800x600@75Hz
[ 40053.680] (II) modeset(0): 832x624@75Hz
[ 40053.680] (II) modeset(0): 1024x768@60Hz
[ 40053.680] (II) modeset(0): 1024x768@70Hz
[ 40053.680] (II) modeset(0): 1024x768@75Hz
[ 40053.680] (II) modeset(0): 1280x1024@75Hz
[ 40053.680] (II) modeset(0): 1152x864@75Hz
[ 40053.680] (II) modeset(0): Manufacturer's mask: 0
[ 40053.680] (II) modeset(0): Supported standard timings:
[ 40053.680] (II) modeset(0): #0: hsize: 640  vsize 480  refresh: 85  vid: 22833
[ 40053.680] (II) modeset(0): #1: hsize: 800  vsize 600  refresh: 85  vid: 22853
[ 40053.680] (II) modeset(0): #2: hsize: 1024  vsize 768  refresh: 85  vid: 22881
[ 40053.680] (II) modeset(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[ 40053.680] (II) modeset(0): #4: hsize: 1280  vsize 960  refresh: 75  vid: 20353
[ 40053.680] (II) modeset(0): #5: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[ 40053.680] (II) modeset(0): #6: hsize: 1280  vsize 1024  refresh: 85  vid: 39297
[ 40053.680] (II) modeset(0): #7: hsize: 1600  vsize 1200  refresh: 60  vid: 16553
[ 40053.680] (II) modeset(0): Supported detailed timing:
[ 40053.680] (II) modeset(0): clock: 162.0 MHz   Image Size:  408 x 306 mm
[ 40053.681] (II) modeset(0): h_active: 1600  h_sync: 1664  h_sync_end 1856 h_blank_end 2160 h_border: 0
[ 40053.681] (II) modeset(0): v_active: 1200  v_sync: 1201  v_sync_end 1204 v_blanking: 1250 v_border: 0
[ 40053.681] (II) modeset(0): Ranges: V min: 56 V max: 85 Hz, H min: 31 H max: 92 kHz, PixClock max 175 MHz
[ 40053.681] (II) modeset(0): Monitor name: LCD200VX
[ 40053.681] (II) modeset(0): Serial No: 48000585QA
[ 40053.681] (II) modeset(0): EDID (in hex):
[ 40053.681] (II) modeset(0): 	00ffffffffffff0038a35c6601010101
[ 40053.681] (II) modeset(0): 	230e01030f291f78ee60e5a3574b9c25
[ 40053.681] (II) modeset(0): 	115054bfef80315945596159714f814f
[ 40053.681] (II) modeset(0): 	81808199a940483f403062b0324040c0
[ 40053.681] (II) modeset(0): 	130098321100001e000000fd0038551f
[ 40053.681] (II) modeset(0): 	5c11000a202020202020000000fc004c
[ 40053.681] (II) modeset(0): 	434432303056580a20202020000000ff
[ 40053.681] (II) modeset(0): 	00343830303035383551410a20200056
[ 40053.681] (II) modeset(0): Printing probed modes for output VGA-1
[ 40053.681] (II) modeset(0): Modeline "1600x1200"x60.0  162.00  1600 1664 1856 2160  1200 1201 1204 1250 +hsync +vsync (75.0 kHz eP)
[ 40053.681] (II) modeset(0): Modeline "1280x1024"x85.0  157.50  1280 1344 1504 1728  1024 1025 1028 1072 +hsync +vsync (91.1 kHz e)
[ 40053.681] (II) modeset(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[ 40053.681] (II) modeset(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[ 40053.681] (II) modeset(0): Modeline "1280x960"x75.0  129.94  1280 1368 1504 1728  960 961 964 1002 -hsync +vsync (75.2 kHz)
[ 40053.681] (II) modeset(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[ 40053.681] (II) modeset(0): Modeline "1024x768"x85.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz e)
[ 40053.681] (II) modeset(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[ 40053.681] (II) modeset(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[ 40053.681] (II) modeset(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[ 40053.681] (II) modeset(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[ 40053.681] (II) modeset(0): Modeline "800x600"x85.1   56.25  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz e)
[ 40053.681] (II) modeset(0): Modeline "800x600"x72.2   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[ 40053.681] (II) modeset(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[ 40053.681] (II) modeset(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[ 40053.681] (II) modeset(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[ 40053.681] (II) modeset(0): Modeline "640x480"x85.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz e)
[ 40053.681] (II) modeset(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[ 40053.681] (II) modeset(0): Modeline "640x480"x72.8   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[ 40053.681] (II) modeset(0): Modeline "640x480"x66.7   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[ 40053.681] (II) modeset(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[ 40053.681] (II) modeset(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[ 40053.713] (II) modeset(0): EDID for output HDMI-1
[ 40053.713] (II) modeset(0): Manufacturer: GSM  Model: 5a28  Serial#: 477928
[ 40053.713] (II) modeset(0): Year: 2014  Week: 5
[ 40053.713] (II) modeset(0): EDID Version: 1.3
[ 40053.713] (II) modeset(0): Digital Display Input
[ 40053.713] (II) modeset(0): Max Image Size [cm]: horiz.: 53  vert.: 30
[ 40053.713] (II) modeset(0): Gamma: 2.20
[ 40053.713] (II) modeset(0): DPMS capabilities: StandBy Suspend Off
[ 40053.713] (II) modeset(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[ 40053.713] (II) modeset(0): First detailed timing is preferred mode
[ 40053.713] (II) modeset(0): redX: 0.638 redY: 0.334   greenX: 0.309 greenY: 0.627
[ 40053.713] (II) modeset(0): blueX: 0.153 blueY: 0.073   whiteX: 0.313 whiteY: 0.329
[ 40053.713] (II) modeset(0): Supported established timings:
[ 40053.713] (II) modeset(0): 640x480@60Hz
[ 40053.713] (II) modeset(0): 800x600@60Hz
[ 40053.713] (II) modeset(0): 1024x768@60Hz
[ 40053.713] (II) modeset(0): Manufacturer's mask: 0
[ 40053.713] (II) modeset(0): Supported standard timings:
[ 40053.713] (II) modeset(0): #0: hsize: 1152  vsize 864  refresh: 60  vid: 16497
[ 40053.713] (II) modeset(0): #1: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[ 40053.713] (II) modeset(0): #2: hsize: 1280  vsize 800  refresh: 60  vid: 129
[ 40053.713] (II) modeset(0): #3: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[ 40053.713] (II) modeset(0): #4: hsize: 1440  vsize 900  refresh: 60  vid: 149
[ 40053.713] (II) modeset(0): #5: hsize: 1400  vsize 1050  refresh: 60  vid: 16528
[ 40053.713] (II) modeset(0): #6: hsize: 1600  vsize 900  refresh: 60  vid: 49321
[ 40053.713] (II) modeset(0): #7: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[ 40053.713] (II) modeset(0): Supported detailed timing:
[ 40053.713] (II) modeset(0): clock: 148.5 MHz   Image Size:  530 x 300 mm
[ 40053.713] (II) modeset(0): h_active: 1920  h_sync: 2008  h_sync_end 2052 h_blank_end 2200 h_border: 0
[ 40053.713] (II) modeset(0): v_active: 1080  v_sync: 1084  v_sync_end 1089 v_blanking: 1125 v_border: 0
[ 40053.713] (II) modeset(0): Ranges: V min: 56 V max: 61 Hz, H min: 30 H max: 83 kHz, PixClock max 155 MHz
[ 40053.713] (II) modeset(0): Monitor name: 24MP76
[ 40053.713] (II) modeset(0): Serial No: 
[ 40053.713] (II) modeset(0): Supported detailed timing:
[ 40053.713] (II) modeset(0): clock: 148.5 MHz   Image Size:  530 x 300 mm
[ 40053.713] (II) modeset(0): h_active: 1920  h_sync: 2008  h_sync_end 2052 h_blank_end 2200 h_border: 0
[ 40053.713] (II) modeset(0): v_active: 1080  v_sync: 1084  v_sync_end 1089 v_blanking: 1125 v_border: 0
[ 40053.713] (II) modeset(0): Supported detailed timing:
[ 40053.713] (II) modeset(0): clock: 74.2 MHz   Image Size:  530 x 300 mm
[ 40053.713] (II) modeset(0): h_active: 1920  h_sync: 2008  h_sync_end 2052 h_blank_end 2200 h_border: 0
[ 40053.713] (II) modeset(0): v_active: 540  v_sync: 542  v_sync_end 547 v_blanking: 562 v_border: 0
[ 40053.713] (II) modeset(0): Supported detailed timing:
[ 40053.713] (II) modeset(0): clock: 74.2 MHz   Image Size:  530 x 300 mm
[ 40053.713] (II) modeset(0): h_active: 1280  h_sync: 1390  h_sync_end 1430 h_blank_end 1650 h_border: 0
[ 40053.713] (II) modeset(0): v_active: 720  v_sync: 725  v_sync_end 730 v_blanking: 750 v_border: 0
[ 40053.713] (II) modeset(0): Supported detailed timing:
[ 40053.713] (II) modeset(0): clock: 27.0 MHz   Image Size:  530 x 300 mm
[ 40053.713] (II) modeset(0): h_active: 720  h_sync: 736  h_sync_end 798 h_blank_end 858 h_border: 0
[ 40053.713] (II) modeset(0): v_active: 480  v_sync: 489  v_sync_end 495 v_blanking: 525 v_border: 0
[ 40053.713] (II) modeset(0): Number of EDID sections to follow: 1
[ 40053.713] (II) modeset(0): EDID (in hex):
[ 40053.713] (II) modeset(0): 	00ffffffffffff001e6d285ae84a0700
[ 40053.713] (II) modeset(0): 	0518010380351e78ea6275a3554fa027
[ 40053.713] (II) modeset(0): 	125054210800714081c0810081809500
[ 40053.713] (II) modeset(0): 	9040a9c0b300023a801871382d40582c
[ 40053.713] (II) modeset(0): 	4500122c2100001e000000fd00383d1e
[ 40053.713] (II) modeset(0): 	530f000a202020202020000000fc0032
[ 40053.713] (II) modeset(0): 	344d5037360a202020202020000000ff
[ 40053.713] (II) modeset(0): 	000a2020202020202020202020200105
[ 40053.714] (II) modeset(0): 	02031df14a900403011412051f101323
[ 40053.714] (II) modeset(0): 	0907078301000065030c001000023a80
[ 40053.714] (II) modeset(0): 	1871382d40582c4500122c2100001e01
[ 40053.714] (II) modeset(0): 	1d8018711c1620582c2500122c210000
[ 40053.714] (II) modeset(0): 	9e011d007251d01e206e285500122c21
[ 40053.714] (II) modeset(0): 	00001e8c0ad08a20e02d10103e960012
[ 40053.714] (II) modeset(0): 	2c210000180000000000000000000000
[ 40053.714] (II) modeset(0): 	0000000000000000000000000000002e
[ 40053.714] (II) modeset(0): Printing probed modes for output HDMI-1
[ 40053.714] (II) modeset(0): Modeline "1920x1080"x60.0  148.50  1920 2008 2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz eP)
[ 40053.714] (II) modeset(0): Modeline "1920x1080"x60.0  148.50  1920 2008 2052 2200  1080 1084 1089 1125 +hsync +vsync (67.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1920x1080"x50.0  148.50  1920 2448 2492 2640  1080 1084 1089 1125 +hsync +vsync (56.2 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1920x1080"x59.9  148.35  1920 2008 2052 2200  1080 1084 1089 1125 +hsync +vsync (67.4 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1920x1080i"x60.0   74.25  1920 2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.8 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1920x1080i"x60.0   74.25  1920 2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.8 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1920x1080i"x50.0   74.25  1920 2448 2492 2640  1080 1084 1094 1125 interlace +hsync +vsync (28.1 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1920x1080i"x59.9   74.18  1920 2008 2052 2200  1080 1084 1094 1125 interlace +hsync +vsync (33.7 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1680x1050"x59.9  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1400x1050"x59.9  101.00  1400 1448 1480 1560  1050 1053 1057 1080 +hsync -vsync (64.7 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1600x900"x60.0  108.00  1600 1624 1704 1800  900 901 904 1000 +hsync +vsync (60.0 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1440x900"x59.9   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1280x800"x59.9   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1152x864"x60.0   81.58  1152 1216 1336 1520  864 865 868 895 -hsync +vsync (53.7 kHz)
[ 40053.714] (II) modeset(0): Modeline "1280x720"x60.0   74.25  1280 1390 1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1280x720"x60.0   74.25  1280 1390 1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1280x720"x50.0   74.25  1280 1720 1760 1980  720 725 730 750 +hsync +vsync (37.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1280x720"x59.9   74.18  1280 1390 1430 1650  720 725 730 750 +hsync +vsync (45.0 kHz e)
[ 40053.714] (II) modeset(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[ 40053.714] (II) modeset(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[ 40053.714] (II) modeset(0): Modeline "720x576"x50.0   27.00  720 732 796 864  576 581 586 625 -hsync -vsync (31.2 kHz e)
[ 40053.714] (II) modeset(0): Modeline "720x480"x60.0   27.03  720 736 798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "720x480"x60.0   27.03  720 736 798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "720x480"x59.9   27.00  720 736 798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "720x480"x59.9   27.00  720 736 798 858  480 489 495 525 -hsync -vsync (31.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[ 40053.714] (II) modeset(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[ 40053.714] (II) modeset(0): Output VGA-1 connected
[ 40053.714] (II) modeset(0): Output HDMI-1 connected
[ 40053.714] (II) modeset(0): Using spanning desktop for initial modes
[ 40053.714] (II) modeset(0): Output VGA-1 using initial mode 1600x1200 +0+0
[ 40053.714] (II) modeset(0): Output HDMI-1 using initial mode 1920x1080 +1600+0
[ 40053.714] (==) modeset(0): Using gamma correction (1.0, 1.0, 1.0)
[ 40053.714] (==) modeset(0): DPI set to (96, 96)
[ 40053.714] (II) Loading sub module "fb"
[ 40053.714] (II) LoadModule: "fb"
[ 40053.714] (II) Loading /usr/lib64/xorg/modules/libfb.so
[ 40053.714] (II) Module fb: vendor="X.Org Foundation"
[ 40053.714] 	compiled for 1.20.3, module version = 1.0.0
[ 40053.714] 	ABI class: X.Org ANSI C Emulation, version 0.4
[ 40053.714] (II) UnloadModule: "fbdev"
[ 40053.714] (II) Unloading fbdev
[ 40053.715] (II) UnloadSubModule: "fbdevhw"
[ 40053.715] (II) Unloading fbdevhw
[ 40053.721] (==) modeset(0): Backing store enabled
[ 40053.721] (==) modeset(0): Silken mouse enabled
[ 40053.817] (II) modeset(0): Initializing kms color map for depth 24, 8 bpc.
[ 40053.817] (==) modeset(0): DPMS enabled
[ 40053.818] (II) modeset(0): [DRI2] Setup complete
[ 40053.818] (II) modeset(0): [DRI2]   DRI driver: i965
[ 40053.818] (II) modeset(0): [DRI2]   VDPAU driver: va_gl
[ 40053.818] (II) Initializing extension Generic Event Extension
[ 40053.818] (II) Initializing extension SHAPE
[ 40053.818] (II) Initializing extension MIT-SHM
[ 40053.818] (II) Initializing extension XInputExtension
[ 40053.819] (II) Initializing extension XTEST
[ 40053.819] (II) Initializing extension BIG-REQUESTS
[ 40053.819] (II) Initializing extension SYNC
[ 40053.819] (II) Initializing extension XKEYBOARD
[ 40053.819] (II) Initializing extension XC-MISC
[ 40053.819] (II) Initializing extension XFIXES
[ 40053.819] (II) Initializing extension RENDER
[ 40053.819] (II) Initializing extension RANDR
[ 40053.820] (II) Initializing extension COMPOSITE
[ 40053.820] (II) Initializing extension DAMAGE
[ 40053.820] (II) Initializing extension MIT-SCREEN-SAVER
[ 40053.821] (II) Initializing extension DOUBLE-BUFFER
[ 40053.821] (II) Initializing extension RECORD
[ 40053.821] (II) Initializing extension DPMS
[ 40053.822] (II) Initializing extension Present
[ 40053.822] (II) Initializing extension DRI3
[ 40053.823] (II) Initializing extension X-Resource
[ 40053.823] (II) Initializing extension XVideo
[ 40053.823] (II) Initializing extension XVideo-MotionCompensation
[ 40053.823] (II) Initializing extension SELinux
[ 40053.823] (II) SELinux: Disabled by boolean
[ 40053.823] (II) Initializing extension GLX
[ 40053.828] (II) AIGLX: Loaded and initialized i965
[ 40053.828] (II) GLX: Initialized DRI2 GL provider for screen 0
[ 40053.828] (II) Initializing extension XFree86-VidModeExtension
[ 40053.829] (II) Initializing extension XFree86-DGA
[ 40053.829] (II) Initializing extension XFree86-DRI
[ 40053.829] (II) Initializing extension DRI2
[ 40053.831] (II) modeset(0): Damage tracking initialized
[ 40053.831] (II) modeset(0): Setting screen physical size to 931 x 317
[ 40053.867] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[ 40053.867] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[ 40053.867] (**) Power Button: Applying InputClass "libinput keyboard catchall"
[ 40053.867] (**) Power Button: Applying InputClass "system-keyboard"
[ 40053.868] (II) LoadModule: "libinput"
[ 40053.868] (II) Loading /usr/lib64/xorg/modules/input/libinput_drv.so
[ 40053.873] (II) Module libinput: vendor="X.Org Foundation"
[ 40053.873] 	compiled for 1.20.1, module version = 0.28.1
[ 40053.873] 	Module class: X.Org XInput Driver
[ 40053.873] 	ABI class: X.Org XInput driver, version 24.1
[ 40053.873] (II) Using input driver 'libinput' for 'Power Button'
[ 40053.875] (II) systemd-logind: got fd for /dev/input/event1 13:65 fd 22 paused 0
[ 40053.875] (**) Power Button: always reports core events
[ 40053.875] (**) Option "Device" "/dev/input/event1"
[ 40053.876] (**) Option "_source" "server/udev"
[ 40053.877] (II) event1  - Power Button: is tagged by udev as: Keyboard
[ 40053.877] (II) event1  - Power Button: device is a keyboard
[ 40053.878] (II) event1  - Power Button: device removed
[ 40053.878] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1"
[ 40053.878] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[ 40053.878] (**) Option "xkb_model" "pc105+inet"
[ 40053.878] (**) Option "xkb_layout" "us"
[ 40053.901] (II) event1  - Power Button: is tagged by udev as: Keyboard
[ 40053.902] (II) event1  - Power Button: device is a keyboard
[ 40053.904] (II) config/udev: Adding input device Video Bus (/dev/input/event4)
[ 40053.904] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[ 40053.904] (**) Video Bus: Applying InputClass "libinput keyboard catchall"
[ 40053.904] (**) Video Bus: Applying InputClass "system-keyboard"
[ 40053.904] (II) Using input driver 'libinput' for 'Video Bus'
[ 40053.906] (II) systemd-logind: got fd for /dev/input/event4 13:68 fd 25 paused 0
[ 40053.906] (**) Video Bus: always reports core events
[ 40053.906] (**) Option "Device" "/dev/input/event4"
[ 40053.906] (**) Option "_source" "server/udev"
[ 40053.906] (II) event4  - Video Bus: is tagged by udev as: Keyboard
[ 40053.906] (II) event4  - Video Bus: device is a keyboard
[ 40053.907] (II) event4  - Video Bus: device removed
[ 40053.907] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input4/event4"
[ 40053.907] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[ 40053.907] (**) Option "xkb_model" "pc105+inet"
[ 40053.907] (**) Option "xkb_layout" "us"
[ 40053.909] (II) event4  - Video Bus: is tagged by udev as: Keyboard
[ 40053.909] (II) event4  - Video Bus: device is a keyboard
[ 40053.910] (II) config/udev: Adding input device Power Button (/dev/input/event0)
[ 40053.910] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[ 40053.910] (**) Power Button: Applying InputClass "libinput keyboard catchall"
[ 40053.910] (**) Power Button: Applying InputClass "system-keyboard"
[ 40053.910] (II) Using input driver 'libinput' for 'Power Button'
[ 40053.913] (II) systemd-logind: got fd for /dev/input/event0 13:64 fd 26 paused 0
[ 40053.914] (**) Power Button: always reports core events
[ 40053.914] (**) Option "Device" "/dev/input/event0"
[ 40053.914] (**) Option "_source" "server/udev"
[ 40053.915] (II) event0  - Power Button: is tagged by udev as: Keyboard
[ 40053.915] (II) event0  - Power Button: device is a keyboard
[ 40053.915] (II) event0  - Power Button: device removed
[ 40053.915] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0/event0"
[ 40053.916] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
[ 40053.916] (**) Option "xkb_model" "pc105+inet"
[ 40053.916] (**) Option "xkb_layout" "us"
[ 40053.917] (II) event0  - Power Button: is tagged by udev as: Keyboard
[ 40053.917] (II) event0  - Power Button: device is a keyboard
[ 40053.918] (II) config/udev: Adding input device HDA Intel HDMI HDMI/DP,pcm=3 (/dev/input/event5)
[ 40053.918] (II) No input driver specified, ignoring this device.
[ 40053.918] (II) This device may have been added with another device file.
[ 40053.918] (II) config/udev: Adding input device HDA Intel HDMI HDMI/DP,pcm=7 (/dev/input/event6)
[ 40053.919] (II) No input driver specified, ignoring this device.
[ 40053.919] (II) This device may have been added with another device file.
[ 40053.919] (II) config/udev: Adding input device HDA Intel HDMI HDMI/DP,pcm=8 (/dev/input/event7)
[ 40053.919] (II) No input driver specified, ignoring this device.
[ 40053.919] (II) This device may have been added with another device file.
[ 40053.920] (II) config/udev: Adding input device HDA Intel HDMI HDMI/DP,pcm=9 (/dev/input/event8)
[ 40053.920] (II) No input driver specified, ignoring this device.
[ 40053.920] (II) This device may have been added with another device file.
[ 40053.921] (II) config/udev: Adding input device HDA Intel HDMI HDMI/DP,pcm=10 (/dev/input/event9)
[ 40053.921] (II) No input driver specified, ignoring this device.
[ 40053.921] (II) This device may have been added with another device file.
[ 40053.922] (II) config/udev: Adding input device Dell Dell USB Mouse (/dev/input/event3)
[ 40053.922] (**) Dell Dell USB Mouse: Applying InputClass "evdev pointer catchall"
[ 40053.922] (**) Dell Dell USB Mouse: Applying InputClass "libinput pointer catchall"
[ 40053.922] (II) Using input driver 'libinput' for 'Dell Dell USB Mouse'
[ 40053.974] (II) systemd-logind: got fd for /dev/input/event3 13:67 fd 27 paused 0
[ 40053.974] (**) Dell Dell USB Mouse: always reports core events
[ 40053.974] (**) Option "Device" "/dev/input/event3"
[ 40053.974] (**) Option "_source" "server/udev"
[ 40053.976] (II) event3  - Dell Dell USB Mouse: is tagged by udev as: Mouse
[ 40053.976] (II) event3  - Dell Dell USB Mouse: device is a pointer
[ 40053.976] (II) event3  - Dell Dell USB Mouse: device removed
[ 40053.976] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb3/3-5/3-5:1.0/0003:413C:3200.0001/input/input3/event3"
[ 40053.976] (II) XINPUT: Adding extended input device "Dell Dell USB Mouse" (type: MOUSE, id 9)
[ 40053.976] (**) Option "AccelerationScheme" "none"
[ 40053.976] (**) Dell Dell USB Mouse: (accel) selected scheme none/0
[ 40053.976] (**) Dell Dell USB Mouse: (accel) acceleration factor: 2.000
[ 40053.976] (**) Dell Dell USB Mouse: (accel) acceleration threshold: 4
[ 40053.978] (II) event3  - Dell Dell USB Mouse: is tagged by udev as: Mouse
[ 40053.978] (II) event3  - Dell Dell USB Mouse: device is a pointer
[ 40053.979] (II) config/udev: Adding input device Dell Dell USB Mouse (/dev/input/mouse0)
[ 40053.979] (II) No input driver specified, ignoring this device.
[ 40053.979] (II) This device may have been added with another device file.
[ 40053.981] (II) config/udev: Adding input device Bluetooth Mouse M557 Mouse (/dev/input/event14)
[ 40053.981] (**) Bluetooth Mouse M557 Mouse: Applying InputClass "evdev pointer catchall"
[ 40053.981] (**) Bluetooth Mouse M557 Mouse: Applying InputClass "libinput pointer catchall"
[ 40053.981] (II) Using input driver 'libinput' for 'Bluetooth Mouse M557 Mouse'
[ 40053.982] (II) systemd-logind: got fd for /dev/input/event14 13:78 fd 28 paused 0
[ 40053.982] (**) Bluetooth Mouse M557 Mouse: always reports core events
[ 40053.982] (**) Option "Device" "/dev/input/event14"
[ 40053.983] (**) Option "_source" "server/udev"
[ 40053.984] (II) event14 - Bluetooth Mouse M557 Mouse: is tagged by udev as: Mouse
[ 40053.984] (II) event14 - Bluetooth Mouse M557 Mouse: device is a pointer
[ 40053.985] (II) event14 - Bluetooth Mouse M557 Mouse: device removed
[ 40053.985] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb3/3-6/3-6:1.0/bluetooth/hci0/hci0:11/0005:046D:B010.0002/input/input14/event14"
[ 40053.985] (II) XINPUT: Adding extended input device "Bluetooth Mouse M557 Mouse" (type: MOUSE, id 10)
[ 40053.985] (**) Option "AccelerationScheme" "none"
[ 40053.985] (**) Bluetooth Mouse M557 Mouse: (accel) selected scheme none/0
[ 40053.985] (**) Bluetooth Mouse M557 Mouse: (accel) acceleration factor: 2.000
[ 40053.985] (**) Bluetooth Mouse M557 Mouse: (accel) acceleration threshold: 4
[ 40053.987] (II) event14 - Bluetooth Mouse M557 Mouse: is tagged by udev as: Mouse
[ 40053.987] (II) event14 - Bluetooth Mouse M557 Mouse: device is a pointer
[ 40053.988] (II) config/udev: Adding input device Bluetooth Mouse M557 Mouse (/dev/input/mouse1)
[ 40053.988] (II) No input driver specified, ignoring this device.
[ 40053.988] (II) This device may have been added with another device file.
[ 40053.989] (II) config/udev: Adding input device Bluetooth Mouse M557 Consumer Control (/dev/input/event15)
[ 40053.989] (**) Bluetooth Mouse M557 Consumer Control: Applying InputClass "evdev keyboard catchall"
[ 40053.989] (**) Bluetooth Mouse M557 Consumer Control: Applying InputClass "libinput keyboard catchall"
[ 40053.989] (**) Bluetooth Mouse M557 Consumer Control: Applying InputClass "system-keyboard"
[ 40053.989] (II) Using input driver 'libinput' for 'Bluetooth Mouse M557 Consumer Control'
[ 40053.990] (II) systemd-logind: got fd for /dev/input/event15 13:79 fd 29 paused 0
[ 40053.990] (**) Bluetooth Mouse M557 Consumer Control: always reports core events
[ 40053.990] (**) Option "Device" "/dev/input/event15"
[ 40053.990] (**) Option "_source" "server/udev"
[ 40053.992] (II) event15 - Bluetooth Mouse M557 Consumer Control: is tagged by udev as: Keyboard
[ 40053.992] (II) event15 - Bluetooth Mouse M557 Consumer Control: device is a keyboard
[ 40053.992] (II) event15 - Bluetooth Mouse M557 Consumer Control: device removed
[ 40053.992] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb3/3-6/3-6:1.0/bluetooth/hci0/hci0:11/0005:046D:B010.0002/input/input15/event15"
[ 40053.992] (II) XINPUT: Adding extended input device "Bluetooth Mouse M557 Consumer Control" (type: KEYBOARD, id 11)
[ 40053.992] (**) Option "xkb_model" "pc105+inet"
[ 40053.992] (**) Option "xkb_layout" "us"
[ 40053.994] (II) event15 - Bluetooth Mouse M557 Consumer Control: is tagged by udev as: Keyboard
[ 40053.994] (II) event15 - Bluetooth Mouse M557 Consumer Control: device is a keyboard
[ 40053.995] (II) config/udev: Adding input device Bluetooth Mouse M557 Keyboard (/dev/input/event16)
[ 40053.995] (**) Bluetooth Mouse M557 Keyboard: Applying InputClass "evdev keyboard catchall"
[ 40053.995] (**) Bluetooth Mouse M557 Keyboard: Applying InputClass "libinput keyboard catchall"
[ 40053.995] (**) Bluetooth Mouse M557 Keyboard: Applying InputClass "system-keyboard"
[ 40053.995] (II) Using input driver 'libinput' for 'Bluetooth Mouse M557 Keyboard'
[ 40053.997] (II) systemd-logind: got fd for /dev/input/event16 13:80 fd 30 paused 0
[ 40053.997] (**) Bluetooth Mouse M557 Keyboard: always reports core events
[ 40053.997] (**) Option "Device" "/dev/input/event16"
[ 40053.997] (**) Option "_source" "server/udev"
[ 40053.999] (II) event16 - Bluetooth Mouse M557 Keyboard: is tagged by udev as: Keyboard
[ 40053.999] (II) event16 - Bluetooth Mouse M557 Keyboard: device is a keyboard
[ 40053.999] (II) event16 - Bluetooth Mouse M557 Keyboard: device removed
[ 40054.000] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:14.0/usb3/3-6/3-6:1.0/bluetooth/hci0/hci0:11/0005:046D:B010.0002/input/input18/event16"
[ 40054.000] (II) XINPUT: Adding extended input device "Bluetooth Mouse M557 Keyboard" (type: KEYBOARD, id 12)
[ 40054.000] (**) Option "xkb_model" "pc105+inet"
[ 40054.000] (**) Option "xkb_layout" "us"
[ 40054.001] (II) event16 - Bluetooth Mouse M557 Keyboard: is tagged by udev as: Keyboard
[ 40054.001] (II) event16 - Bluetooth Mouse M557 Keyboard: device is a keyboard
[ 40054.002] (II) config/udev: Adding input device HDA Intel PCH Rear Mic (/dev/input/event10)
[ 40054.002] (II) No input driver specified, ignoring this device.
[ 40054.002] (II) This device may have been added with another device file.
[ 40054.002] (II) config/udev: Adding input device HDA Intel PCH Front Mic (/dev/input/event11)
[ 40054.002] (II) No input driver specified, ignoring this device.
[ 40054.002] (II) This device may have been added with another device file.
[ 40054.002] (II) config/udev: Adding input device HDA Intel PCH Line (/dev/input/event12)
[ 40054.003] (II) No input driver specified, ignoring this device.
[ 40054.003] (II) This device may have been added with another device file.
[ 40054.003] (II) config/udev: Adding input device HDA Intel PCH Line Out (/dev/input/event13)
[ 40054.003] (II) No input driver specified, ignoring this device.
[ 40054.003] (II) This device may have been added with another device file.
[ 40054.003] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event2)
[ 40054.004] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[ 40054.004] (**) AT Translated Set 2 keyboard: Applying InputClass "libinput keyboard catchall"
[ 40054.004] (**) AT Translated Set 2 keyboard: Applying InputClass "system-keyboard"
[ 40054.004] (II) Using input driver 'libinput' for 'AT Translated Set 2 keyboard'
[ 40054.005] (II) systemd-logind: got fd for /dev/input/event2 13:66 fd 31 paused 0
[ 40054.005] (**) AT Translated Set 2 keyboard: always reports core events
[ 40054.005] (**) Option "Device" "/dev/input/event2"
[ 40054.005] (**) Option "_source" "server/udev"
[ 40054.006] (II) event2  - AT Translated Set 2 keyboard: is tagged by udev as: Keyboard
[ 40054.006] (II) event2  - AT Translated Set 2 keyboard: device is a keyboard
[ 40054.006] (II) event2  - AT Translated Set 2 keyboard: device removed
[ 40054.006] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input2/event2"
[ 40054.006] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 13)
[ 40054.006] (**) Option "xkb_model" "pc105+inet"
[ 40054.006] (**) Option "xkb_layout" "us"
[ 40054.007] (II) event2  - AT Translated Set 2 keyboard: is tagged by udev as: Keyboard
[ 40054.007] (II) event2  - AT Translated Set 2 keyboard: device is a keyboard
[ 40054.017] (EE) modeset(0): failed to set mode: Invalid argument
[ 40054.942] (II) modeset(0): EDID vendor "NEC", prod id 26204
[ 40054.943] (II) modeset(0): Using EDID range info for horizontal sync
[ 40054.943] (II) modeset(0): Using EDID range info for vertical refresh
[ 40054.943] (II) modeset(0): Printing DDC gathered Modelines:
[ 40054.944] (II) modeset(0): Modeline "1600x1200"x0.0  162.00  1600 1664 1856 2160  1200 1201 1204 1250 +hsync +vsync (75.0 kHz eP)
[ 40054.944] (II) modeset(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[ 40054.944] (II) modeset(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[ 40054.944] (II) modeset(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[ 40054.944] (II) modeset(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[ 40054.944] (II) modeset(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[ 40054.944] (II) modeset(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[ 40054.944] (II) modeset(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[ 40054.944] (II) modeset(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[ 40054.944] (II) modeset(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[ 40054.944] (II) modeset(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[ 40054.945] (II) modeset(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[ 40054.945] (II) modeset(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[ 40054.945] (II) modeset(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[ 40054.945] (II) modeset(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[ 40054.945] (II) modeset(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[ 40054.946] (II) modeset(0): Modeline "640x480"x0.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz e)
[ 40054.946] (II) modeset(0): Modeline "800x600"x0.0   56.25  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz e)
[ 40054.946] (II) modeset(0): Modeline "1024x768"x0.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz e)
[ 40054.946] (II) modeset(0): Modeline "1280x960"x75.0  129.86  1280 1368 1504 1728  960 961 964 1002 -hsync +vsync (75.1 kHz e)
[ 40054.946] (II) modeset(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[ 40054.947] (II) modeset(0): Modeline "1280x1024"x0.0  157.50  1280 1344 1504 1728  1024 1025 1028 1072 +hsync +vsync (91.1 kHz e)
[ 40055.022] (II) modeset(0): Allocate new frame buffer 2680x1920 stride
[ 40055.035] (EE) modeset(0): failed to set mode: Invalid argument
[ 40086.070] (II) modeset(0): EDID vendor "NEC", prod id 26204
[ 40086.071] (II) modeset(0): Using hsync ranges from config file
[ 40086.071] (II) modeset(0): Using vrefresh ranges from config file
[ 40086.071] (II) modeset(0): Printing DDC gathered Modelines:
[ 40086.071] (II) modeset(0): Modeline "1600x1200"x0.0  162.00  1600 1664 1856 2160  1200 1201 1204 1250 +hsync +vsync (75.0 kHz eP)
[ 40086.071] (II) modeset(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[ 40086.071] (II) modeset(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz e)
[ 40086.071] (II) modeset(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[ 40086.071] (II) modeset(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz e)
[ 40086.071] (II) modeset(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz e)
[ 40086.071] (II) modeset(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[ 40086.071] (II) modeset(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[ 40086.072] (II) modeset(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[ 40086.074] (II) modeset(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz e)
[ 40086.074] (II) modeset(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[ 40086.074] (II) modeset(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[ 40086.074] (II) modeset(0): Modeline "640x480"x0.0   36.00  640 696 752 832  480 481 484 509 -hsync -vsync (43.3 kHz e)
[ 40086.074] (II) modeset(0): Modeline "800x600"x0.0   56.25  800 832 896 1048  600 601 604 631 +hsync +vsync (53.7 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1024x768"x0.0   94.50  1024 1072 1168 1376  768 769 772 808 +hsync +vsync (68.7 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1280x960"x75.0  129.86  1280 1368 1504 1728  960 961 964 1002 -hsync +vsync (75.1 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz e)
[ 40086.074] (II) modeset(0): Modeline "1280x1024"x0.0  157.50  1280 1344 1504 1728  1024 1025 1028 1072 +hsync +vsync (91.1 kHz e)

Switch VT

[ 40130.121] (**) Option "fd" "22"
[ 40130.123] (II) event1  - Power Button: device removed
[ 40130.124] (**) Option "fd" "25"
[ 40130.124] (II) event4  - Video Bus: device removed
[ 40130.125] (**) Option "fd" "26"
[ 40130.125] (II) event0  - Power Button: device removed
[ 40130.125] (**) Option "fd" "27"
[ 40130.125] (II) event3  - Dell Dell USB Mouse: device removed
[ 40130.127] (**) Option "fd" "28"
[ 40130.128] (II) event14 - Bluetooth Mouse M557 Mouse: device removed
[ 40130.129] (**) Option "fd" "29"
[ 40130.129] (II) event15 - Bluetooth Mouse M557 Consumer Control: device removed
[ 40130.129] (**) Option "fd" "30"
[ 40130.130] (II) event16 - Bluetooth Mouse M557 Keyboard: device removed
[ 40130.135] (**) Option "fd" "31"
[ 40130.135] (II) event2  - AT Translated Set 2 keyboard: device removed
[ 40130.136] (II) AIGLX: Suspending AIGLX clients for VT switch
[ 40130.292] (II) systemd-logind: got pause for 13:67
[ 40130.293] (II) systemd-logind: got pause for 13:80
[ 40130.293] (II) systemd-logind: got pause for 13:64
[ 40130.293] (II) systemd-logind: got pause for 13:66
[ 40130.294] (II) systemd-logind: got pause for 13:78
[ 40130.294] (II) systemd-logind: got pause for 226:0
[ 40130.294] (II) systemd-logind: got pause for 13:79
[ 40130.294] (II) systemd-logind: got pause for 13:68
[ 40130.294] (II) systemd-logind: got pause for 13:65

Switch back

[ 40156.139] (II) systemd-logind: got resume for 13:67
[ 40156.144] (II) systemd-logind: got resume for 13:80
[ 40156.146] (II) systemd-logind: got resume for 13:64
[ 40156.150] (II) systemd-logind: got resume for 13:66
[ 40156.154] (II) systemd-logind: got resume for 13:78
[ 40156.154] (II) systemd-logind: got resume for 226:0
[ 40156.154] (II) AIGLX: Resuming AIGLX clients after VT switch
[ 40156.185] (EE) modeset(0): failed to set mode: Invalid argument
[ 40156.187] (EE) 
Fatal server error:
[ 40156.188] (EE) EnterVT failed for screen 0
[ 40156.188] (EE) 
[ 40156.189] (EE) 
Please consult the Fedora Project support 
	 at http://wiki.x.org
 for help. 
[ 40156.189] (EE) Please also check the log file at "/home/brian/.local/share/xorg/Xorg.0.log" for additional information.
[ 40156.190] (EE) 
[ 40156.199] (II) AIGLX: Suspending AIGLX clients for VT switch
[ 40156.230] (EE) Server terminated with error (1). Closing log file.

Comment 1 Brian J. Murrell 2018-12-29 18:27:32 UTC
$ uname -r
4.19.10-300.fc29.x86_64

$ lspci | grep -i vga
00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller (rev 06)

Comment 2 Jan Kratochvil 2019-01-10 08:59:39 UTC

*** This bug has been marked as a duplicate of bug 1662057 ***


Note You need to log in before you can comment on or make changes to this bug.